.btn-custom-outline-primary {
  border-color: white;
  color: white;
}
.btn-custom-outline-primary:hover {
  border-color: white;
  color: white;
}
.bg-custom-primary {
  background-color: var(--primary-brand);
}
.classic-btn-outline {
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
  padding: 12px;
  border-radius: var(--radius-main);
}
.classic-btn-outline:hover {
  background-color: #000;
  color: #fff;
}
.classic-btn {
  background-color: #000;
  color: #fff;
  border: 1px solid #fff;
  padding: 12px;
  border-radius: var(--radius-main);
}
.classic-btn:hover {
  background-color: #fff;
  color: #000;
}
.app-card-secondary {
  background-color: #202c44;
  padding: 32px 5px 20px 5px;
}
.alert-custom {
  background-color: #202c44;
  color: #fff;
  padding: 20px 15px;
}
.alert-custom-2 {
  background-color: #202c44;
  color: #fff;
  padding: 20px 15px;
}
@media (max-width: 767.98px) {
  .alert-custom {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    border-radius: 0;
  }
}
@media (min-width: 767.99px) {
  .alert-custom > * {
    padding: 0;
    margin: 0;
  }
}

.legend-item {
  display: flex;
  align-items: center;
  gap: 8px;
}

.legend-color {
  width: 14px;
  height: 14px;
  border-radius: 3px;
  display: inline-block;
  border: 1px solid #ccc;
}

.legend-color.available {
  background: #000;
}

.legend-color.unavailable {
  background: #848b92;
}
#faqAccordionContainer .accordion-button:not(.collapsed) {
  color: #000;
  background-color: #fff;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);
}
.bg-mare {
  background-image: url("https://www.chiomentiretreat2026.net/fs/1/mare_per_entrata_app.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover !important;
}
.container-sfumato {
  height: 100%;
}
.nobold label {
  font-weight: normal;
}
